#wa-compimage-mlvkyacf211kfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mlvj3sh35qr92w {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlvji1gi5101rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlvjoi5u5ux93c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlu01jowaljqk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlu01jowaljqk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlu01jowaljqk>.wa-container-vspacer {height:0px;}
#wa-row-mlu01jowalkfk {margin:0px 0px;}
#wa-row-mlu01jowalkfk>div {padding: 0px 0px;}
#wa-row-mlu0gyid46fcug>.wa-item-rowspacer {height:510px;}
#wa-row-mlu0ieht46fcbs>.wa-item-rowspacer {height:130px;}
#wa-row-mlu0j4mf6eaj68 {margin:0px 0px;}
#wa-row-mlu0j4mf6eaj68>div {padding: 0px 0px;}
#wa-row-mlu0s30x4arf9s>.wa-item-rowspacer {height:30px;}
#wa-row-mlv8qsk141baeg>.wa-item-rowspacer {height:50px;}
#wa-row-mlviyhx34wb70g {margin:0px 0px;}
#wa-row-mlviyhx34wb70g>div {padding: 0px 0px;}
#wa-row-mlviyp3r4wba4g {margin:0px 0px;}
#wa-row-mlviyp3r4wba4g>div {padding: 0px 0px;}
#wa-row-mlvjfb1362dxv4 {margin:0px 0px;}
#wa-row-mlvjfb1362dxv4>div {padding: 0px 0px;}
#wa-row-mlvji3o75krh7c {margin:0px 0px;}
#wa-row-mlvji3o75krh7c>div {padding: 0px 0px;}
#wa-row-mlvjm4rb7tab2w>.wa-item-rowspacer {height:90px;}
#wa-row-mlvjoi5u3p4dh4 {margin:0px 0px;}
#wa-row-mlvjoi5u3p4dh4>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mlu01jowalkfk {margin:0px 0px;}
#wa-row-mlu01jowalkfk>div {padding: 0px 0px;}
#wa-row-mlu0j4mf6eaj68 {margin:0px 0px;}
#wa-row-mlu0j4mf6eaj68>div {padding: 0px 0px;}
#wa-row-mlviyhx34wb70g {margin:0px 0px;}
#wa-row-mlviyhx34wb70g>div {padding: 0px 0px;}
#wa-row-mlviyp3r4wba4g {margin:0px 0px;}
#wa-row-mlviyp3r4wba4g>div {padding: 0px 0px;}
#wa-row-mlvjfb1362dxv4 {margin:0px 0px;}
#wa-row-mlvjfb1362dxv4>div {padding: 0px 0px;}
#wa-row-mlvji3o75krh7c {margin:0px 0px;}
#wa-row-mlvji3o75krh7c>div {padding: 0px 0px;}
#wa-row-mlvjoi5u3p4dh4 {margin:0px 0px;}
#wa-row-mlvjoi5u3p4dh4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mlu01jowalkfk {margin:0px 0px;}
#wa-row-mlu01jowalkfk>div {padding: 0px 0px;}
#wa-row-mlu0j4mf6eaj68 {margin:0px 0px;}
#wa-row-mlu0j4mf6eaj68>div {padding: 0px 0px;}
#wa-row-mlviyhx34wb70g {margin:0px 0px;}
#wa-row-mlviyhx34wb70g>div {padding: 0px 0px;}
#wa-row-mlviyp3r4wba4g {margin:0px 0px;}
#wa-row-mlviyp3r4wba4g>div {padding: 0px 0px;}
#wa-row-mlvjfb1362dxv4 {margin:0px 0px;}
#wa-row-mlvjfb1362dxv4>div {padding: 0px 0px;}
#wa-row-mlvji3o75krh7c {margin:0px 0px;}
#wa-row-mlvji3o75krh7c>div {padding: 0px 0px;}
#wa-row-mlvjoi5u3p4dh4 {margin:0px 0px;}
#wa-row-mlvjoi5u3p4dh4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mlu01jowalkfk {margin:0px 0px;}
#wa-row-mlu01jowalkfk>div {padding: 0px 0px;}
#wa-row-mlu0j4mf6eaj68 {margin:0px 0px;}
#wa-row-mlu0j4mf6eaj68>div {padding: 0px 0px;}
#wa-row-mlviyhx34wb70g {margin:0px 0px;}
#wa-row-mlviyhx34wb70g>div {padding: 0px 0px;}
#wa-row-mlviyp3r4wba4g {margin:0px 0px;}
#wa-row-mlviyp3r4wba4g>div {padding: 0px 0px;}
#wa-row-mlvjfb1362dxv4 {margin:0px 0px;}
#wa-row-mlvjfb1362dxv4>div {padding: 0px 0px;}
#wa-row-mlvji3o75krh7c {margin:0px 0px;}
#wa-row-mlvji3o75krh7c>div {padding: 0px 0px;}
#wa-row-mlvjoi5u3p4dh4 {margin:0px 0px;}
#wa-row-mlvjoi5u3p4dh4>div {padding: 0px 0px;}
}
